phpCAS error: phpCAS::client(): this version of CAS (`3.0') is not supported by phpCAS 1.3.2 in /srv/bindings/769e8ab721be46e7932bab2d818a1293/code/sites/all/modules/ucberkeley_cas/cas/cas.module on line 300